/*
 * Theme Name: StudioDIY
 * Theme URI: http://www.studiodiy.com
 * Description: A user-friendly, search-engine optimized theme framework, featuring 15 custom page templates and multiple widget-ready areas, allowing you to create any type of site you want. 
 * Version: 1.0
 * Author: Angie Shields
 * Author URI: http://www.angelashields.com
 * Template: hybrid
 * Tags: theme-options, threaded-comments, sticky-post, microformats, translation-ready, rtl-language-support, one-column, two-columns, three-columns, fixed-width
 * Status: publish
 *
 */

/* Get base CSS */
@import url('../hybrid/library/css/21px.css');

/* Get layout CSS */
@import url('../hybrid/library/css/2c-l-fixed.css');

/* Get plugins CSS */
@import url('../hybrid/library/css/plugins.css');

/* Get drop-downs CSS */
@import url('../hybrid/library/css/drop-downs.css');

/* Get default CSS 
@import url('../hybrid/library/css/screen.css');
*/
/* Make sure theme clears WP.org theme repository checklist */
.alignright {}
.alignleft {}
.alignnone {}
.aligncenter {}
.avatar {}
.wp-caption {}
.gallery {}
.wp-smiley {}

/* Fonts */
@font-face {
    font-family: 'ArvoRegular';
    src: url('fonts/arvo-fontfacekit/Arvo-Regular-webfont.eot');
    src: url('fonts/arvo-fontfacekit/Arvo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arvo-fontfacekit/Arvo-Regular-webfont.woff') format('woff'),
         url('fonts/arvo-fontfacekit/Arvo-Regular-webfont.ttf') format('truetype'),
         url('fonts/arvo-fontfacekit/Arvo-Regular-webfont.svg#ArvoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArvoItalic';
    src: url('fonts/arvo-fontfacekit/Arvo-Italic-webfont.eot');
    src: url('fonts/arvo-fontfacekit/Arvo-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arvo-fontfacekit/Arvo-Italic-webfont.woff') format('woff'),
         url('fonts/arvo-fontfacekit/Arvo-Italic-webfont.ttf') format('truetype'),
         url('fonts/arvo-fontfacekit/Arvo-Italic-webfont.svg#ArvoItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArvoBold';
    src: url('fonts/arvo-fontfacekit/Arvo-Bold-webfont.eot');
    src: url('fonts/arvo-fontfacekit/Arvo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arvo-fontfacekit/Arvo-Bold-webfont.woff') format('woff'),
         url('fonts/arvo-fontfacekit/Arvo-Bold-webfont.ttf') format('truetype'),
         url('fonts/arvo-fontfacekit/Arvo-Bold-webfont.svg#ArvoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArvoBoldItalic';
    src: url('fonts/arvo-fontfacekit/Arvo-BoldItalic-webfont.eot');
    src: url('fonts/arvo-fontfacekit/Arvo-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arvo-fontfacekit/Arvo-BoldItalic-webfont.woff') format('woff'),
         url('fonts/arvo-fontfacekit/Arvo-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/arvo-fontfacekit/Arvo-BoldItalic-webfont.svg#ArvoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Studio DIY Styles */
body {background-color:white;color:black;font: normal normal normal 15px/21px Arial, Helvetica, sans-serif;}
body a {color:black;text-decoration:none;}
body a:hover {color:#ff0e5d;}
p {font-size:12px;line-height:14px;}
p a {color:#ff0e5d;}
p a:hover {text-decoration:underline;}
#body-container {margin-top:0;position:relative;width:1010px;}
ul, ol, ol ol, ol ol ol, ol ol ol ol {list-style:none;margin:0;padding:0;}
#leaderboard {height:100px;margin: 10px auto 0;width:728px;}
#top-nav {font-size:12px;font-weight:bold;height:20px;margin:20px 20px 0;}
#top-nav li {float:right;margin-left:20px;}
#container {overflow:visible!important;width:1000px!important;/*padding: 50px 15px 0px 20px;*/}
iframe {display:none;margin:0 auto;}
#body-container iframe {display:block;}
input[type=text] {border:1px solid #eaeaea;font: normal normal normal 12px Arial, Helvetica, sans-serif;}
textarea {font: normal normal normal 12px Arial, Helvetica, sans-serif;}

/*******header*******/
#header {background:url('img/header_dots.png') no-repeat 0 54px transparent;clear:both;height:220px;position:relative;width:100%;z-index:2;}
#header h1#site-title {margin:0;}
#header #site-title a {background: url('img/main_logo.png') no-repeat 0 0 transparent;display:block;height: 184px;position:relative;top:-30px;width:466px;z-index: 100;}
#header #site-title a span, #header #site-description {display: none;}
#main-nav {border-bottom:1px dotted #000;border-top:1px dotted #000;font-family:"ArvoRegular",georgia,serif;font-size:14px;line-height:30px;height:30px;text-transform:uppercase;width:680px;}
#main-nav ul {text-align:center;}
#main-nav ul li {text-align:center;display:inline-block;}
#main-nav ul li a {display:inline;margin:0 22px;}

/*******sidebar*******/
#primary {top:-152px;z-index:1;}
.sidebar_divider, .widget-categories .widget-title, #primary .widget_text, #text-7.widget_text {background-color:#eaeaea;font-family:"ArvoRegular",georgia,serif;font-size:12px;margin-bottom:0;padding:10px 10px 0;text-transform:uppercase;}
.widget_text .widget-title {height:20px;overflow:hidden;}
.widget_text h3 {font-size:12px;margin:0;}
#secondary {top:-120px;}
#secondary .title {background:url('img/sprite_sidebar_titles.png') no-repeat 0 0 transparent;height:55px;margin-bottom:0;width:100%;}
#primary p, #secondary p {margin:0;text-align:center;}
#primary p a, #secondary p a {font-family:"ArvoRegular",georgia,serif;font-size:14px;line-height:20px;text-transform:uppercase;}

/* ads */
.simple_ads_manager_widget .widget-title {display:none;}

/* author */
#text-4.widget_text {background:url('img/sidebar_author.png') no-repeat 135px 30px #eaeaea;font-family:"ArvoRegular",georgia,serif;padding:22px 11px 0 10px;text-transform:none;}
#text-6.widget_text .widget-title, #text-8.widget_text .widget-title, #text-4.widget_text .widget-title, #hybrid-categories-2.widget-categories .widget-title, #hybrid-categories-4.widget-categories .widget-title {display:none;}
#text-4.widget_text .author_img {float:left;}
#text-4.widget_text .author_detail {float:left;font-size:13px;height:110px;line-height: 17px;margin:55px 0 0 8px;width:149px;}
#text-4.widget_text .author_detail a {color:#ff0e5d;}
#text-4.widget_text .author_detail a:hover {text-decoration:underline;}
#text-5.widget_text {position:relative;}

/* social media buttons */
.social_media_container {position:relative;top:-261px;}
.social_media {background-color:#eaeaea;height:50px;width:100%}
.social_media li {float:left;height:33px;margin:5px;width:35px;list-style:none;}
.social_media li a {background:url('img/sprite_social.png') no-repeat 0 0 transparent;display:block;height:33px;width:35px;}
.social_media li a.facebook {background-position:0 0;}
.social_media li a.facebook:hover {background-position:0 -34px;}
.social_media li a.twitter {background-position:-49px 0;}
.social_media li a.twitter:hover {background-position:-49px -34px;}
.social_media li a.pinterest {background-position:-100px 0;}
.social_media li a.pinterest:hover {background-position:-100px -34px;}
.social_media li a.instagram {background-position:-149px 0;}
.social_media li a.instagram:hover {background-position:-149px -34px;}
.social_media li a.etsy {background-position:-200px 0;}
.social_media li a.etsy:hover {background-position:-200px -34px;}
.social_media li a.bloglovin {background-image:url(http://www.studiodiy.com/wordpress/wp-content/uploads/2014/08/bloglovin.png);background-size:33px;}
.social_media li a.bloglovin:hover {background-image:url(http://www.studiodiy.com/wordpress/wp-content/uploads/2014/08/bloglovin-hover.png);background-size:33px;}
.social_media li a.rss {background-position:-250px 0;}
.social_media li a.rss:hover {background-position:-250px -34px;}

/* feedburner */
.widget-FeedburnerEmailWidget {background-color:#eaeaea;height:40px;position:relative;}
.widget-FeedburnerEmailWidget .widget-title {display:none;}
.widget-FeedburnerEmailWidget #feedburner_email_widget_sbef_email {color:#999;float:left;font-size:12px;height:18px;margin:1px 0 0 10px;width:185px;}
.widget-FeedburnerEmailWidget #feedburner_email_widget_sbef_submit {background-color:#ffca45;border:none;box-shadow:0 1px 1px #000;color:black;display:block;float:right;font-family:"ArvoRegular",georgia,serif;font-size:12px;line-height:17px;margin-right:10px;text-align:center;width:80px;}

/* featured posts */
.featured_posts {background-color:#eaeaea;margin:0 0 0 -5px;padding:10px 0 20px;position:relative;}
.popular_posts {background-color:#eaeaea;margin:0 0 0 -5px;padding:10px 0;position:relative;}
.fpg-text {display:none;}
.fpg-wrapper {width:280px!important;}
.fpg-arrow-wrapper {overflow:visible!important;position:absolute;width:100%!important;}
.fpg-arrow-left, .fpg-arrow-right {height:45px!important;margin-top:0!important;position:relative;top:-100px;}
.fpg-arrow-left {background-position: 0px -51px!important;}
.fpg-arrow-right {background-position: -30px -51px!important;right:10px;}
.fpg-arrow-left:hover {background-position: 0px 0px!important;}
.fpg-arrow-right:hover {background-position: -30px 0px!important;}
.fpg-arrow-left:active {background-position: 0px 0px;}
.fpg-arrow-right:active {background-position: -30px 0px;}
.fpg-arrow-pip {background-position:-17px 0!important;height:20px!important;width:15px!important;position:relative;right:-200px;top:-12px;}
.fpg-arrow-pip.fpg-selected-pip, .fpg-arrow-pip:hover {background-position:-2px 0!important;}

/* partners in craft */
.title.partners {background-position:0 0;position: relative;top:-20px;}
#text-6 {margin:10px 0;}

/* categories */
#secondary .widget-categories ul.xoxo {font-family:"ArvoRegular",georgia,serif;font-size:14px;padding:0 0 10px;text-align:center;text-transform:uppercase;}
#secondary .widget-categories ul.xoxo a {color:#ff0e5d;}
#secondary .widget-categories ul.xoxo a:hover {text-decoration:underline;}
#secondary #hybrid-categories-4 .widget-inside {background:url('img/sprite_sidebar_titles.png') no-repeat 0 -124px transparent;padding-top:55px;}
#secondary #hybrid-categories-2 .widget-inside {background:url('img/sprite_sidebar_titles.png') no-repeat 0 -58px transparent;padding-top:55px;}
#secondary #hybrid-categories-2 ul.xoxo, #secondary #hybrid-categories-4.widget-categories ul.xoxo {background-color:white;margin-top:10px;}
#secondary #hybrid-categories-3 ul.xoxo {background-color:#eaeaea;}

/* extras */
#secondary .title.elsewhere {background-position:0 -180px;}
#secondary .elsewhere_logo {float:left;margin:5px;width:135px;}

/******* container *******/
/* content */
#content {margin:20px 20px 0 0 ;width:680px;}
.content {width:680px;}
.post {background:url('img/blog_dot.png') no-repeat 0 3px transparent;margin:10px 0;padding-left:25px;}
.post a {color:#ff0e5d;}
.post a:hover {text-decoration:underline;}
.entry-title {font-family: "ArvoRegular", serif;margin:0;}
.blog .post .entry-title, .singular .post .entry-title {background:url('img/dots.png') repeat-x 0 bottom transparent;padding:0 0 20px;}
.entry-title a {font-family:"ArvoRegular", serif;font-size:21px;}
.byline {background-color:#FFF;display:inline-block;font-family:"ArvoRegular", serif;font-size:12px;margin:0;padding:5px 10px 5px 0;position:relative;top:-15px;}
.entry-content {margin: 0 auto 20px;width:601px;}
.entry-content img {border:none;margin:0px;max-width:100%;padding:0px;}
.entry-content p {font-size:13px;line-height:17px;}
.entry-meta {background:url('img/dots.png') repeat-x 0 bottom transparent;font-family: "ArvoRegular", serif;line-height:19px;width:100%;}
body .category {display:block;font-size:14px;margin-bottom:10px;}
#comments li {border: none;margin-bottom: 0px;}
#comments ol.children {margin-left:20px;}
#comments-number {font-family: "ArvoRegular", serif;font-size:16px;}
.comments-link {background-color:#FFF;float:right;font-size:14px;line-height:20px;margin:-25px 0 0;padding:10px;}
#comments-template {padding:0 0 0 25px;}
#comments-template .form-textarea label {display:none;}
#reply-title {font-family:'ArvoRegular', serif;font-size: 25px;margin:0 0 10px;}
#comments .comment-author {font-family:"ArvoRegular", serif;font-size:14px;}
#comments .published, #comments .permalink, #comments .edit, #comments .comment-reply-link, #comments-template .log-in-out, #commentform .form-textarea {font-family: "ArvoRegular", serif;font-size: 12px;}
#comments-template textarea {border:1px solid #eaeaea;padding:5px;width:630px;}
#comments ol.comment-list {list-style:none;margin:0;}
#comments ol.comment-list {background:url('img/dots.png') repeat-x 0 bottom transparent;margin:0 0 10px;padding:0 0 10px;}
#comments ol.comment-list li img {display:none;}
#comments ol.comment-list li .fn {color:#ff0e5d;}
#comments a {color:#ff0e5d;}
#comments a:hover {text-decoration:underline;}
#comments a:hover {text-decoration:underline;}
#comments label {font-size:13px;margin-right:5px;}
.post_graphic {background:url('img/inner_blog_graphics.jpg') no-repeat 0 0 transparent;height:50px;margin:5px 0;width:100%;}
.post_graphic.supplies {background-position:0 0;}
.post_graphic.make {background-position:0 -60px;}
.comingsoon {background:url('img/comingsoon.jpg') no-repeat 0 0 transparent;height:285px;width:652px;}
.errormessage {background:url('img/errormessage.jpg') no-repeat 0 0 transparent;height:495px;width:680px;}

/* navigation */
.navigation-links {clear:both;height:25px;margin:20px 120px 35px 135px;}
.navigation-links .previous, .navigation-links .next {font-family:'ArvoRegular', serif;font-size: 14px;text-transform:uppercase;}
.navigation-links .previous {background:url('img/blog_dot.png') no-repeat 0 3px transparent;float:left;padding:0 0 0 25px;}
.navigation-links .next {background:url('img/blog_dot.png') no-repeat right 3px transparent;float:right;padding:0 25px 0 0;}

/* diy projects/diy celebrations */
.subcat_list {margin:20px 0 10px 5px;}
.subcat_list .subcat_list_title {float:left;font-family:"ArvoRegular",georgia,serif;font-size:12px;margin:0 20px 0 0;text-transform:uppercase;}
.subcat_list .menu {float:left;margin:0 20px 0 0;}
.subcat_list .menu .selectstyle {background:url('img/menu_arrows.png') no-repeat right center #eaeaea;border:1px solid #d9d9d9;border-radius:0;height:20px;line-height:18px;width:130px;}
.subcat_list .menu .selectstyle select {border:0;background:transparent;font-family:"ArvoRegular",georgia,serif;font-size:12px;padding: 0 10px 0 5px;width:108%;overflow:hidden;-webkit-appearance: none;-moz-appearance:none;}
.subcat_list .menu .selectstyle option:nth-child(odd) {background-color:#f7f7f7;}
.subcat_list .menu .selectstyle option:nth-child(even) {background-color:#eaeaea;}
.subcat_list .menu .selectstyle.last {width:150px;}
.subcat_list .reset {background-color:white;border:1px solid #d9d9d9;border-radius:0;cursor:pointer;float:left;height:20px;line-height:18px;width:50px;}
.subcat_list .reset button {background:transparent;border:none;cursor:pointer;font-family:"ArvoRegular",georgia,serif;font-size:12px;line-height:12px;}
.recent_project_item {float:left;font-family:"ArvoRegular",georgia,serif;font-size:12px;height:250px;margin:10px 5px;width:215px;}
.recent_project_item .recent_project_item_thumb {background:url('img/StudioDIY.jpg') no-repeat 0 0 transparent;height:200px;margin:0 0 10px;overflow:hidden;width:200px;}
.recent_project_item .recent_project_item_thumb .project_thumbnail img {width:200px;}
.recent_project_item .recent_project_item_title {font-size:13px;overflow:hidden;text-align:center;text-overflow:ellipsis;white-space:nowrap;width:200px;}

/* search bar */
.utility-before-header {height:40px;padding-top:5px;position:absolute;right:10px;top:160px;width:300px;z-index:3}
.utility-before-header .widget-search {float:right	}
.utility-before-header .widget-title {display:none;}
.utility-before-header .search-text {float:left;font-size:12px;margin:0 10px 0 0;width:200px;}
.utility-before-header label, .utility-before-header .search-submit.button {background-color:#acacac;border:none;box-shadow:0 1px 1px #000;color:white;cursor:pointer;display:block;height:22px;float:right;font-family:"ArvoRegular",georgia,serif;font-size:12px;margin-top:-1px;text-align:center;width:60px;}

/* category, featured, archive, page, search, tag results */
.page h1 {font-family:'ArvoRegular', serif;font-size:14px;margin:10px 0;text-align:center;}
h1.page-title {font-family:'ArvoRegular', serif;font-size: 25px;margin:10px 0 20px;text-align:center;}
.archive-title {font-family: 'ArvoRegular', serif;font-size: 20px;margin:10px;}
.category .post {background:none;}
.no-data {color:black;font-family: 'ArvoRegular', serif;font-size:16px;line-height:20px;margin:20px 0 0;text-align:center;}
.search-info {font-family:"ArvoRegular",georgia,serif;}
.search-info h1 {font-size:20px;margin-bottom:0;}
.search-description {font-size:14px;margin-top:10px;}
.post.search_post, .post_tag .post, .category .post {background:none;float:left;font-family:"ArvoRegular",georgia,serif;font-size:12px;height:250px;margin:10px 5px;padding-left:0;width:200px;text-align:center;}
.post.search_post .search_thumbnail, .post_tag .post .search_thumbnail, .category .post .search_thumbnail {background:url('img/StudioDIY.jpg') no-repeat 0 0 transparent;height:200px;margin:0 0 10px;overflow:hidden;width:200px;}
.post.search_post .search_thumbnail img.thumbnail, .post_tag .post .search_thumbnail img.thumbnail, .category .post .search_thumbnail img.thumbnail {height:200px;}
.post.search_post .entry-title, .post_tag .post .entry-title, .category .post .entry-title {color:#ff0e5d;font-size:13px;overflow:hidden;text-align:center;text-overflow:ellipsis;white-space:nowrap;width:200px;}
.post.search_post .entry-title a, .post_tag .post .entry-title a, .category .entry-title a {font-size: 13px;}
.post_tag .post .byline, .post_tag .post .entry-meta {display:none;}
.featured .entry-title {line-height: .8em;margin: 50px 0 0 !important;width: 115px;}
.featured .entry-title a {font-size:14px;}
.entry-summary, .search-results img, .search .byline, .search-results .category, .search-results .comments-link, .search .entry-meta, .search .badge, .breadcrumb-trail, .category .entry-meta, .page .entry-meta, .category .byline {display: none;}
{display: none;}

/* social media article links */
.social_article {float:left;margin-right:20px;}
.social_article.pinterest {display:none;}

/*footer*/
#footer-container {background:url('img/dots.png') repeat-x 0 2px #eaeaea;border-top:1px solid #D9D9D9;padding:20px 10px 10px;}
#footer-container #footer {font-family:"ArvoRegular",georgia,serif;font-size:12px;line-height:43px;margin:0 auto;width:1000px;text-align:center;}
#footer-container #footer .footer_left {float:left;width:300px;}
#footer-container #footer .footer_right {clear:both;float:right;width:300px;}
#footer .social_media {text-align:center;}
#footer .social_media li {float:none;display:inline-block;}
#footer .social_media li a.facebook:hover {background-position:0 0;}
#footer .social_media li a.facebook {background-position:0 -34px;}
#footer .social_media li a.twitter:hover {background-position:-49px 0;}
#footer .social_media li a.twitter {background-position:-49px -34px;}
#footer .social_media li a.pinterest:hover {background-position:-100px 0;}
#footer .social_media li a.pinterest {background-position:-100px -34px;}
#footer .social_media li a.instagram:hover {background-position:-149px 0;}
#footer .social_media li a.instagram {background-position:-149px -34px;}
#footer .social_media li a.etsy:hover {background-position:-200px 0;}
#footer .social_media li a.etsy {background-position:-200px -34px;}
#footer .social_media li a.bloglovin {background-image:url(http://www.studiodiy.com/wordpress/wp-content/uploads/2014/08/bloglovin-hover.png);background-size:33px;}
#footer .social_media li a.bloglovin:hover {background-image:url(http://www.studiodiy.com/wordpress/wp-content/uploads/2014/08/bloglovin.png);background-size:33px;}
#footer .social_media li a.rss:hover {background-position:-250px 0;}
#footer .social_media li a.rss{background-position:-250px -34px;}

/*map*/
#event_map {margin-top:20px;position:relative;}
#event_map_top {height:466px;margin:0 auto;padding:0;position:relative;top:0;width:652px;z-index:2;}
#event_map_below {height:466px;left:14px;margin:0 auto;padding:0;position:absolute;top:0;width:652px;z-index:1;}
#event_map_click {height:466px;left:14px;margin:0 auto;padding:0;position:absolute;top:0;width:652px;z-index:1;}
#event_map .midwest {background: url('img/StudioDIY_map_midwest.png') no-repeat 0 0 transparent;}
#event_map .northeast {background: url('img/StudioDIY_map_northeast.png') no-repeat 0 0 transparent;}
#event_map .south {background: url('img/StudioDIY_map_south.png') no-repeat 0 0 transparent;}
#event_map .southwest {background: url('img/StudioDIY_map_southwest.png') no-repeat 0 0 transparent;}
#event_map .west {background: url('img/StudioDIY_map_west.png') no-repeat 0 0 transparent;}
.event_info {display:none;margin-top:20px;}
.event_info.default {display:show;}
.event_info .title {font-family:"ArvoRegular",georgia,serif;font-size:18px;}
.event_info h2 {font-family:"ArvoRegular",georgia,serif;font-size:14px;margin:15px 0 5px;}
#event_map_headline, #event_map_submissions {font-family:"ArvoRegular",georgia,serif;font-size:14px;margin:20px 0;text-align:center;}

/* linkwithin plugin */
.linkwithin_text {font-family:"ArvoRegular",georgia,serif;font-size:18px;font-weight:normal!important;}
.linkwithin_posts a:hover {background-color:white!important;}
.linkwithin_posts .linkwithin_title {color:#ff0e5d!important;}
.linkwithin_posts a:hover .linkwithin_title {text-decoration:underline!important;}

/* close footer */
span.statcounter {display:none;}

/*skyscraper ads*/
.skyscraperAds {margin:20px 0;}
.skyscraperAds .gAd {float:left;margin-right:15px;width:160px;}
.skyscraperAds .diyAd {float:left;width:120px;}

/*fm content well ads*/
.fm_home_ads {margin:0 0 10px;padding:0 0 10px;}
.fm_post_ads {background:url('img/dots.png') repeat-x 0 top transparent;margin:10px 0 0;padding:10px 0 0;}
.fm_contentWell {margin:20px auto 10px;text-align:center;width:650px;}
.fm_rec {margin:10px auto 20px;text-align:center;width:300px;}

/*gallery pages*/
#post-8543 .entry-content, #post-10413 .entry-content {margin:0;width:680px;}
#galleryContainer {float:left;width:680px;}
.gallery_box li {clear:none!important;float:left;width:215px;}
.gallery_box li img {border:none!important;margin:0 0 10px!important;padding:0!important;}
.gallery_box li .gallery_detail_title {font-family:"ArvoRegular",georgia,serif;font-size:13px;overflow:hidden;text-align:center;text-overflow:ellipsis;white-space:nowrap;width:200px;}
#content .gallery .gllr_image_block a img {border:none!important;}
#galleryContainer .linkwithin_hook, #galleryContainer .social-media {display:none;}
#galleryContainer .gallery .gllr_image_block {margin-bottom:15px;width:225px;}
#galleryContainer .return_link {border:1px solid #DDD;font-family:"ArvoRegular",georgia,serif;font-size:12px;height:22px;padding:0 3px;text-align:center;width:132px;}
#galleryContainer .return_link a {color:#aeaeae;}
#galleryContainer .return_link a:hover {color:#ff0e5d;}
#galleryContainer p {font-size:13px;line-height:17px;}
#galleryContainer .gllr_single_image_text {color:black;font-family:"ArvoRegular",georgia,serif;font-size:12px;overflow:hidden;text-align:center;text-overflow:ellipsis;white-space:nowrap;width:200px;}

/* OLD Styles */
.google {margin-left: -53px;}
#body-container .non-featured a {font-size: 12px;color: #888;}
.page-template-accessories .byline {display:none;}
.page-template-accessories .entry-meta {display:none;}
.badge img {border:none;width:60px;height:60px;position:absolute;}
.singular-post .badge img {top:435px;}
.home .badge {height: 0;}
.home .badge img {width: 60px;height: 60px;position: relative;top: -90px;}
#menu-item-300, #menu-item-301, #menu-item-302 {}
#menu-item-305 {padding-left: 12px;}
.page-template-handmade-vendor-guide img {position: relative;z-index: 800;}

/*#post-458 {position: relative;z-index: 1000;}
#post-294 .page-title, #post-296 .page-title, #post-625 .page-title  {text-align: center;margin-left: -10px;margin-top: -30px;}
#post-530 .page-title a, #post-533 .page-title a, #post-536 .page-title a, #post-538 .page-title a, #post-540 .page-title a {font-family: "JellykaSaintAndrewsQueenRegul";}
#post-530 .page-title, #post-533 .page-title, #post-536 .page-title, #post-538 .page-title {margin-top: 50px;}
#post-540 .page-title {margin-left: 100px;margin-top: 50px;}
#post-609 .entry-content {margin-left: -30px;}
#post-288 .entry-content{	margin-left: -20px;}
#post-288 h1 {font-family: "JellykaSaintAndrewsQueenRegul";margin-top: 10px;color: #888;}
#post-296 img {border: dashed 1px #E8BEB3;margin-left: 15px;}
#post-296 .wp-image-686, #post-296 .entry-title img {border: none;margin-left: 0;}
#post-298 img {margin-left: 20px;}*/
#primary-menu {background-image: url('images/studio-diy-navigation-bar1.png');width: 1000px;height: 42px;margin-top: -115px;}
#primary-menu li a{font-family: "HandTIMESRegular", sans-serif;font-size: 18px;color: #B18B49;text-decoration: none;border: 0;background: none;padding-right: 0px;padding-left: 3px;padding-top: 12px;}
#submit a {margin-right: 30px!important;margin-left: -20px!important;}
#span {display: none;}
.wp-caption {margin-bottom: 15px;margin-left: 18px;}
.wp-caption-text {font-style: normal !important;text-align: center !important;}
.singular-page .social-media {display: none;}


a.more-link {background:#ff0e5d;color:#fff;text-transform:uppercase;font-family:"ArvoRegular", serif;font-size:15px;padding: 10px 0;width: 123px;display: block;text-align: center;margin: 0 auto;}
a.more-link:hover {background:#2f4999;text-decoration:none;color:#fff;}

#div-fm-gpt-zone-8690, #google_ads_iframe_/4601/Studio-DIY_2__container__ {
text-align:center;
}